Subject: [PATCH v4] ASoC: add imx-sgtl5000 machine driver working with fsl_ssi

From: [email-masked] (Timur Tabi)
Date: Wed, 14 Mar 2012 18:02:44 -0500

Sascha Hauer wrote:
> What are the next steps here? Now we have fsl_ssi.c and imx-ssi.c, one
> for dt bindings and the other one for platform bindings and also AC97
> support. They should probably get merged some day which might be a bit
> difficult since currently I don't see the platform users moving over
> to devicetree and the seem to be no AC97 users in powerpc.

I don't have any problem with adding AC97 support to fsl_ssi.c, assuming
it's not a huge mess.  I don't know enough about AC97 to know how easy
that is, though.

-- 
Timur Tabi
Linux kernel developer at Freescale